How to install libvisual-0.4-plugins on Debian Unstable (Sid)